Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 24 Aug 2019 12:26:06 -0400

Chat transcript

	

	Bryan Sat, 08/24/19 07:33:51 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 07:33:51 pm
	
		Hi I am interested in the hosted voip server service 

	Bryan 07:34:01 pm
	
		Hello!

	Visitor 07:35:01 pm
	
		I would like to start with the 30 simultaneous  calls package

	Bryan 07:35:17 pm
	
		Thank you so much for contacting us today.
	
		So you want to have a colocation services from us?

	Visitor 07:36:32 pm
	
		I have a question...is it compatible  with sip soft phone
	
		Yes

	Bryan 07:37:16 pm
	
		May I get the following information please?
1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Location of datacenter
6. Units of rack space (1U, 2U, half etc.) required
7. Power required (in Amps)
8. Any additional hardware required?
9. Preferred contact method

	Visitor 07:38:38 pm
	
		Name:Mohammad Alli
	
		Phone#:4077973291
	
		[email-masked] 

	Bryan 07:40:22 pm
	
		Thank you so much for sharing your details with us.
	
		Please expext a follow up from our sales team very shortly
	
		Once again thank you for showing interest in our service Ali.

	Visitor 07:41:18 pm
	
		I appreciate it....Thank you...

	Bryan 07:41:25 pm
	
		It was nice talking to you. Have a great day, goodbye!

	10m 4s

Chat has been opened from website: https://www.colocationamerica.com/voip/lite-server.htm

Visitor geolocation: Orlando, Florida, United States / 66.87.205.31

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com